<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics-ktx:21.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/2c614480f788884c9aa3b0298bf090d2/transformed/jetified-firebase-analytics-ktx-21.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/2c614480f788884c9aa3b0298bf090d2/transformed/jetified-firebase-analytics-ktx-21.3.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-analytics-ktx/21.3.0/e3b892141a4b402c234b153f243f7fd418b25d0d/firebase-analytics-ktx-21.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>